@charset "utf-8";
/* -------------------------------------------
Common Style
------------------------------------------- */
/*Company*/
#Company h2 {
    font-weight: 500;
}
#Overview {
    margin-left: 0;
    padding-left: 0;
}
#Overview h1 {
    display: block;
    font-weight: 700;
    writing-mode: vertical-rl;
    margin-bottom: 3.5em
}
#Overview h1 span {
    font-size: 1em;
    font-weight: 700;
    margin-left: 0;
}
#Overview .Overview-box {
    position: relative;
    box-sizing: border-box;
    padding: 32px 32px 80px;
    width: 100%;
    border-top-right-radius: 32px;
    border-bottom-right-radius: 32px;
}
#Overview .Overview-img01 {
    position: absolute;
    width: 60%;
    top: -0;
    right: -0%;
}
#Message {
    padding-left: 0;
    padding-right: 0;
}
#Message h1 {
    font-weight: 700;
    display: block;
    padding-left: 32px;
}
#Message .Message-box {
    width: 80%;
    max-width: 750px;
    margin: 0 auto 4em;
}
#Message figure {
    width: 100%;
}
#Message figure li {
    width: 55%;
}
#CorporatePhilosophy {
    background: #f7f7f7;
}
#CorporatePhilosophy header {
    position: relative;
    top: -1em;
    font-weight: 600;
    line-height: 1.2;
    display: flex;
}
#CorporatePhilosophy header h1 {
    display: inline-block;
	font-family: "din-2014-rounded-variable" , YakuHanJP, "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-variation-settings: "wght" 600;
}
#CorporatePhilosophy article {
    display: flex;
    flex-wrap: wrap;
}
#CorporatePhilosophy article p.signature {
    letter-spacing: 0.25em;
    display: flex;
    margin: 0;
    align-items: center;
    justify-content: flex-end;
}
#CorporatePhilosophy article p.signature span {
    font-size: 0.85em;
    margin-right: 1em;
}
#CorporateOutline h2 {
    margin-bottom: 1.5em;
}
#CorporateOutline .Outline dl {
    display: flex;
    flex-wrap: wrap;
    border-top: solid 1px #333333;
}
#CorporateOutline .Outline dl dt {
    box-sizing: border-box;
    background: #f7f7f7;
    border-bottom: solid 1px #333333;
}
#CorporateOutline .Outline dl dd {
    box-sizing: border-box;
    border-bottom: solid 1px #333333;
}
#CorporateOutline .Outline dl dd.director li span {
    font-size: 0.85em;
    width: 5em;
    display: inline-block;
    margin-right: 1rem;
    text-align:justify;
    text-align-last:justify;
}
#CorporateOutline .Client .ContentsBox {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#CorporateOutline .Client .ContentsBox ul {

}
#CorporateOutline .Client .ContentsBox ul li {
    list-style: disc;
    margin-left: 1em;
    margin-bottom: 0.5em;
}
#CorporateOutline .history dl {
    display: flex;
    flex-wrap: wrap;
    border-top: solid 1px #333333;
}
#CorporateOutline .history dl dt {
    box-sizing: border-box;
    border-bottom: solid 1px #333333;
}
#CorporateOutline .history dl dd {
    box-sizing: border-box;
    border-bottom: solid 1px #333333;
}
#CorporateOutline .BaseBlanch dl {
    margin-top: 2.5em;
    display: flex;
    flex-wrap: wrap;
} 
#CorporateOutline .BaseBlanch dl dt {
    background: #e6e6e6;
    box-sizing: border-box;
} 
#CorporateOutline .BaseBlanch dl dd {
    box-sizing: border-box;
} 
#CorporateOutline .BaseBlanch dl dd a {
    float: right;
    margin: 0.5em 0;
}
#CorporateOutline .BaseBlanch dl dd a:before {
    content: '[';
    font-size: 1.25em;
    margin-right: 0.25em;
}
#CorporateOutline .BaseBlanch dl dd a:after {
    content: ']';
    font-size: 1.25em;
    margin-left: 0.25em;
}
#CorporateAttempt {
    background: #f7f7f7;
}
#CorporateAttempt header {
    position: relative;
    top: -1.5em;
    margin-left: 7.5%;
    margin-right: 7.5%;
}
#CorporateAttempt header h2 {
    margin-bottom: 1em;
}
#CorporateAttempt article {
    background: #FFFFFF;
}
#CorporateAttempt article h3 {
    position: relative;
    top: -0.75em;
    font-weight: 500;
    box-sizing: border-box;
}
#CorporateAttempt article.Quality {
    border-top-left-radius: 32px;
    border-bottom-left-radius: 32px;
}
#CorporateAttempt article.Environment {
    border-top-right-radius: 32px;
    border-bottom-right-radius: 32px;
}
#CorporateAttempt article dl {
    display: flex;
    flex-wrap: wrap;
}
#CorporateAttempt article dl dt {
    font-weight: 500;
}
#CorporateAttempt article ol {
    margin-left: 1.5em;
    margin-top: 1em;
}
#CorporateAttempt article ol li {
    list-style: decimal;
}
#CorporateAttempt article .policyinfo {
    position: absolute;
    display: flex;
    flex-wrap: wrap;
    z-index: 2;
}
#CorporateAttempt article .policyinfo .signature {
    text-align: right;
}

/* -------------------------------------------
MediaQuery
------------------------------------------- */
/*SmartPhone*/
@media screen and (max-width:450px) {

}

@media screen and (max-width:767px) {
    .sp_elm { display: block; }
    .pc_elm { display: none; }
    /*Company*/
    #Company section {
        margin-bottom: 48px;
    }
    #CorporatePhilosophy {
        margin-top: 64px;
        padding-bottom: 96px;
        margin-bottom: 0!important;
    }
    #CorporatePhilosophy header {
        left: 7.5%;
        flex-direction: column-reverse;
        justify-content: center;
    }
    #CorporatePhilosophy header h1 {
        font-size: 1.5em;
    }
    #CorporatePhilosophy article {
        margin-left: 7.5%;
        margin-right: 7.5%;
        flex-direction: column-reverse;
    }
    #CorporatePhilosophy article h2 {
        margin-top: 48px;
        margin-bottom: 1.5em;
        font-size: 1.2em;
        font-weight: 700;
    }
    #CorporateOutline article {
        margin-bottom: 5em;
    }
    #CorporateOutline .Outline dl dt {
        padding: 1em;
        width: 8em;
    }
    #CorporateOutline .Outline dl dd {
        padding: 1em;
        width: calc(100% - 8em);
    }
    #CorporateOutline .Client .ContentsBox {
        justify-content: space-between;
    }
    #CorporateOutline .Client .ContentsBox ul {
        width: 45%;
    }
    #CorporateOutline .Client .ContentsBox ul.abroad {
        width: 100%;
        margin-top: 1.5em;
        padding-top: 1.5em;
        border-top: solid 1px #333333;
    }
    #CorporateOutline .history dl {
        flex-direction: column;
    }
    #CorporateOutline .history dl dt {
        border-bottom: none;
        padding-top: 1em;
        padding-bottom: 0.5em;
        font-weight: 500;
    }
    #CorporateOutline .history dl dd {
        padding-left: 1.5em;
        padding-right: 1.5em;
        padding-bottom: 1em;
    }
    #CorporateOutline .BaseBlanch {
        margin-bottom: 0;
    }
    #CorporateOutline .BaseBlanch dl {
        margin-top: 2.5em;
        flex-direction: column;
    } 
    #CorporateOutline .BaseBlanch dl dt {
        padding: 0.25em 0.5em;
    }
    #CorporateOutline .BaseBlanch dl dd {
        padding: 1em;
    }
    #CorporateAttempt {
        margin-top: 96px;
        padding-bottom: 10vw;
    }
    #CorporateAttempt article {
        padding: 2em;
        position: relative;
        padding-bottom: 50vw;
        margin-bottom: 50vw
    }
    #CorporateAttempt article h3 {
        font-size: 1.25em;
        position: absolute;
    }
    #CorporateAttempt article.Quality {
        width: auto;
        margin-left: 7.5%;
        margin-top: 64px;
    }
    #CorporateAttempt article.Environment {
        width: auto;
        margin-right: 7.5%;
        margin-top: 64px;
    }
    #CorporateAttempt article dl {
        margin-top: 1.5em;
    }
    #CorporateAttempt article dl dt {
        margin-bottom: 1em;
    }
    #CorporateAttempt article dl dd {
        margin-bottom: 2em;
        margin-left: 1.5em;
    }
    #CorporateAttempt article .policyinfo .signature {
        width: 92.5%;
        text-align: right;
        margin-bottom: 1em;
    }
    #CorporateAttempt article .policyinfo figure {
        width: 92.5%;
    }
    
}

@media screen and (min-width:768px) and (max-width:1024px) {
    #Overview {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        padding: 0;
        align-items: center;
    }
    #Overview h1 {
        writing-mode: horizontal-tb;
        margin-top: 2em;
        margin-bottom: 2em
    }
    #Overview .Overview-box {
        box-sizing: border-box;
        padding: 48px 0 64px 48px;
        width: 53%;
    }
    #Overview .Overview-img01 {
        position: relative;
        width: 40%;
    }
    #Message h1 {
        padding-left: 0;
        text-align: center;
    }
    #Message .Message-box {
        margin: 0 auto 6em;
    }
    #Message figure {
        width: 100%;
    }
    #Message figure li {
        width: 55%;
    }
    #CorporateOutline article {
        margin-bottom: 5em;
    }
    #CorporateOutline .Outline dl dt {
        padding: 1em;
        width: 30%;
    }
    #CorporateOutline .Outline dl dd {
        padding: 1em;
        width: 70%;
    }
    #CorporateOutline .Client .ContentsBox ul {
        width: 25%;
    }
    #CorporateOutline .Client .ContentsBox ul.abroad {
        width: 35%;
        padding-left: 1.5em;
        border-left: solid 1px #333333;
    }
    #CorporateOutline .history dl {
        flex-direction: row;
    }
    #CorporateOutline .history dl dt {
        padding: 1em;
        font-weight: 500;
        width: 7em;
    }
    #CorporateOutline .history dl dd {
        padding: 1em;
        width: calc(100% - 7em);
    }
    #CorporateAttempt {
        margin-top: 128px;
        padding-bottom: 5vw;
    }
    #CorporateAttempt article {
        padding: 3em;
        position: relative;
        padding-bottom: 20vw;
        margin-bottom: 25vw;
    }
    #CorporateAttempt article h3 {
        font-size: 1.25em;
        position: absolute;
    }
    #CorporateAttempt article.Quality {
        width: auto;
        margin-left: 7.5%;
        padding-right: 7.5%;
        margin-top: 64px;
    }
    #CorporateAttempt article.Environment {
        width: auto;
        margin-right: 7.5%;
        padding-left: 7.5%;
        margin-top: 64px;
    }
    #CorporateAttempt article dl {
        margin-top: 1.5em;
    }
    #CorporateAttempt article dl dt {
        margin-bottom: 1em;
        width: 7em;
    }
    #CorporateAttempt article dl dd {
        margin-bottom: 3em;
        width: calc(100% - 7em);
    }
    #CorporateAttempt article dl dd ol {
        margin-left: 2.5em;
    }
    #CorporateAttempt article dl dd li {
        margin-bottom: 1em;
    }
    #CorporateAttempt article .policyinfo {
        box-sizing: border-box;
        flex-direction: row-reverse;
        justify-content: space-between;
        width: 87.5%;
    }
    #CorporateAttempt article .policyinfo .signature {
        text-align: right;
    }
    #CorporateAttempt article .policyinfo figure {
        width: 55%;
        margin-left: 7.5%;
    }
}

/*Tablet*/
@media screen and (max-width:1024px) {
    /*Company*/
    #Company section {
        margin-bottom: 48px;
    }
    #CorporatePhilosophy {
        margin-top: 64px;
        padding-bottom: 96px;
        margin-bottom: 0!important;
    }
    #CorporatePhilosophy header {
        left: 7.5%;
        flex-direction: column-reverse;
        justify-content: center;
        display: inline-flex;
    }
    #CorporatePhilosophy header h1 {
        font-size: 1.5em;
    }
    #CorporatePhilosophy article {
        margin-left: 7.5%;
        margin-right: 7.5%;
        flex-direction: column-reverse;
    }
    #CorporatePhilosophy article h2 {
        margin-top: 48px;
        margin-bottom: 1.5em;
        font-size: 1.2em;
        font-weight: 700;
    }

}

/*Desktop*/
@media screen and (min-width:768px) {
    .sp_elm { display: none; }
    .pc_elm { display: block; }
    #CorporateOutline .BaseBlanch dl {
        margin-top: 2.5em;
        flex-direction: row;
        border-top: solid 1px #666666;
    } 
    #CorporateOutline .BaseBlanch dl dt {
        padding: 1em;
        width: 10em;
        border-bottom: solid 1px #666666;
    }
    #CorporateOutline .BaseBlanch dl dd {
        padding: 1em;
        width: calc(100% - 10em);
        border-bottom: solid 1px #666666;
    }
    #CorporateOutline .BaseBlanch dl dd a {
        margin-bottom: 0;
    }
}

@media screen and (min-width:1025px) {
    /*Company*/
    #Company section {
        margin-bottom: 96px;
    }
    #Overview {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        padding: 0;
        margin-bottom: 0;
        align-items: center;
    }
    #Overview h1 {
        font-size: 3em;
        writing-mode: horizontal-tb;
        margin-top: 1em;
        margin-bottom: 1em;
    }
    #Overview .Overview-box {
        box-sizing: border-box;
        padding: 0 5%;
        width: 60%;
    }
    #Overview .Overview-img01 {
        position: relative;
        width: 35%;
        top: 0;
        left: 0;
        max-height: 720px;
    }
    #Overview .Overview-img01 img {
        width: 100%;
        max-height: 720px;
        object-fit: cover;
        border-top-left-radius: 32px;
        border-bottom-left-radius: 32px;
    }
    #Message {
        padding: 96px 0 112px;
    }
    #Message h1 {
        padding-left: 0;
        text-align: center;
        font-size: 3rem;
    }
    #Message .Message-box {
        margin: 3em auto 6em;
    }
    #Message figure {
        width: 100%;
    }
    #Message figure li {
        width: 33%;
    }
    #CorporatePhilosophy {
        margin-top: 0;
        margin-bottom: 0!important;
        padding-bottom: 96px;
    }
    #CorporatePhilosophy header {
        margin-left: 7.5%;
    }
    #CorporatePhilosophy header h1 {
        font-size: 1.5em;
    }
    #CorporatePhilosophy article {
        margin-left: 7.5%;
        margin-right: 7.5%;
        flex-direction: row;
        justify-content: space-between;
    }
    #CorporatePhilosophy article:nth-of-type(1) {
        margin-bottom: -5vw;
    }
    #CorporatePhilosophy article .ContentsBox {
        width: 39%;
    }
    #CorporatePhilosophy article.Greeting .ContentsBox {
        width: 100%;
    }
    #CorporatePhilosophy article figure {
        width: 52%;
        position: relative;
        top: -5vw;
        text-align: center;
    }
    #CorporatePhilosophy article figure img {
        width: 100%;
        max-width: 640px;
    }
    #CorporatePhilosophy article h2 {
        margin-top: 48px;
        margin-bottom: 1.5em;
        font-size: 1.2em;
        font-weight: 700;
    }
    #CorporateOutline article {
        display: flex;
        flex-wrap: wrap;
        width: 85%;
        margin-left: auto;
        margin-right: auto;
        margin-top: 96px;
    }
    #CorporateOutline article h2 {
        width: 25%;
    }
    #CorporateOutline article .ContentsBox {
        width: 75%;
    }
    #CorporateOutline .Outline dl dt {
        padding: 1.5em;
        width: 30%;
    }
    #CorporateOutline .Outline dl dd {
        padding: 1.5em;
        width: 70%;
    }
    #CorporateOutline .Client .ContentsBox ul {
        width: 25%;
    }
    #CorporateOutline .Client .ContentsBox ul.abroad {
        width: 35%;
        padding-left: 5%;
        border-left: solid 1px #333333;
    }
    #CorporateOutline .history dl {
        flex-direction: row;
    }
    #CorporateOutline .history dl dt {
        padding: 1.5em;
        font-weight: 500;
        width: 7em;
    }
    #CorporateOutline .history dl dd {
        padding: 1.5em;
        width: calc(100% - 7em);
    }
    #CorporateAttempt {
        margin-top: 160px;
        padding-bottom: 5vw;
    }
    #CorporateAttempt article {
        padding: 3em;
        position: relative;
        padding-bottom: 300px;
        margin-bottom: 300px;
    }
    #CorporateAttempt article h3 {
        font-size: 1.25em;
        position: absolute;
    }
    #CorporateAttempt article.Quality {
        width: auto;
        margin-left: 7.5%;
        padding-right: 7.5%;
        margin-top: 64px;
    }
    #CorporateAttempt article.Environment {
        width: auto;
        margin-right: 7.5%;
        padding-left: 7.5%;
        margin-top: 64px;
    }
    #CorporateAttempt article dl {
        margin-top: 1.5em;
    }
    #CorporateAttempt article dl dt {
        margin-bottom: 1em;
        width: 7em;
    }
    #CorporateAttempt article dl dd {
        margin-bottom: 3em;
        width: calc(100% - 7em);
    }
    #CorporateAttempt article dl dd ol {
        margin-left: 2.5em;
    }
    #CorporateAttempt article dl dd li {
        margin-bottom: 1em;
    }
    #CorporateAttempt article .policyinfo {
        box-sizing: border-box;
        flex-direction: row-reverse;
        width: 85%;
        left: 50%;
        transform: translateX(-50%);
        justify-content: center;
    }
    #CorporateAttempt article .policyinfo .signature {
        text-align: right;
        margin-left: 20%;
    }
    #CorporateAttempt article .policyinfo figure {
        width: 640px;
    }
}

@media screen and (min-width:1280px) {

}

